Subject: Re: [lojban] Even simple texts are difficult

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 24 Nov 2001 15:50:49

la greg cusku di'e

>.ibazuki vomei ke cmalu ractu
>there were four small rabbits.

Did you mean {pu} instead of {ba}? I would have used no
tense at all. You can't avoid it in English, but is the time
relative to the speaker really of any relevance to the story?

>.i lei go'i se cmene la flops .e la mops .e la mapreb .e la pityr
>these were called flopsy, mopsy, cottontail, and peter,
>
>I'm trying to describe a mapping of names onto four objects which have only
>sofar been described as a mass how should I do this?

First of all, la flops, la mops, etc are rabbits, not names.
zo flops, zo mops are the names.

There is a correspondence between articles and connectives:
e-le, joi-lei, ce-le'i. Unfortunately, there is no article
corresponding to the connective fa'u, which would have been
just what we need here. If {lau'u} were such article we could
say: {i lau'u go'i cu se cmene zo flops fa'u zo mops fa'u
zo mapreb fa'u zo pityr}. Probably you can get away with
using {lei} instead of {lau'u}.

>.i ra joi lera mamta cu xabju lo canre derxi noi ni'a mutce barda ckune
>they lived with their mother in a sandbank under a big fir tree
>
>I'm not sure about the joi lera mamta but I'm even more doubtful about 
>kansa
>(any other suggestions?...)

{joi} works, but so does {kansa}, what's the problem with either?

>I'm also not intirely sure about my modal...

{noi ni'a mutce barda ckune} does not mean "under a big fir tree",
it means that the bank is a ckune under something else.
You want something like {noi cnita lo barda ckune}
or if you prefer {noi barda ckune cnita}.

>.ilu ju'i doi mibdib. sei la tolci'o nin ractu cu cusku ca pa cerni se'u
>.e'a do klama mo'ine'i le foldi .a mo'ire'o le klaji
>
>"Now my dears" said old mrs Rabbit one morning "you can go into the field 
>or
>down the road
>
>la tolci'o nin ractu is obviously wrong - what should I do about it?

We don't have a good way of handling titles yet. Maybe just
{le tolci'o ractyfe'i}.

>modals: I think the whole lot don't parse...

You can't put anything after the selbri in a sei-phrase. This caused
me lots of problems in the Alice translation. The reordering it
forces you to do often results in very ugly things. In this case
you have to say {sei le tolci'o ractyfe'i ca le cerni cu cusku},
otherwise {ca le cerni} becomes part of what Mrs Rabbit said.

>anything better for one morning?

{le cerni}. This is about the only time Lojban uses {le} but
English does not use "the": "a certain morning".

>.iku'ibo ko na mo'ine'i klama le purdi po la nan mygregor
>but don't go into mr mcgregor's field
>
>I got the modal right here (I think) yay

I think it says that the going to the field as a whole moves
into something else. I would just say {klama le purdi} or
{klama le nenri be le purdi}.

>.imu'ibo ledo patfu pu va se raktu la nin mygregor. lenu ri setca ra lo
>pilstasu
>because you father met with an accident there : he was put into a pie by 
>mrs
>mcgregor

I'm not sure {va} works for "there" in this case. "There" here
means "the place I just mentioned", not some distance from Mrs
Rabbit.

>accident=??
>pie=??????????????
>I like this construction, it has the same underlying humour as the english

{snuti} is accident.

>.i ko klama je na se raktu .e'o
>run along now and don't get into mischief

{je nai} or {gi'e na}. {je na} is not grammatical.

>hmm... any better suggestions?
>
>.i mi klama fi le zdani li'u
>I'm going out"
>
>good
>
>(add to previous word "god")
>
>that's terrible...
>
>All suggestions most welcome...

How about {mi cliva}?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp